body {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #FFF;
	background-color: #020202;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-image: url(/uploads/images/bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a {
	color: #FFE043;
	transition-duration: 0.5s;
	-moz-transition-duration: 0.5s; /* Firefox 4 */
	-webkit-transition-duration: 0.5s; /* Safari and Chrome */
	-o-transition-duration: 0.5s; /* Opera */
}
a:hover {
	color: #FFF;
	transition-duration: 0.5s;
	-moz-transition-duration: 0.5s; /* Firefox 4 */
	-webkit-transition-duration: 0.5s; /* Safari and Chrome */
	-o-transition-duration: 0.5s; /* Opera */
}
img {
	border: 0px;
}
input, textarea, select {
	color: #000000;
	background-color: #FFF;
	padding: 6px 4px;
	border: 1px solid #333;
}
.wpcf7 {
	margin-left: 10px !important;
}
.wpcf7-submit {
	border: 1px solid #FFE043;
	padding: 10px;
	background-color: #FCAE1D;
	color: #000;
	font-size: 16px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}
.dotted-line-horizontal {
	background-image: url(/uploads/images/dotted_line_h.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.dotted-line-vertical {
	background-image: url(/uploads/images/dotted_line_v.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	color: #FFE043;
	line-height: 1.5em;
	display: block;
}
h2 {
	font-size: 18px;
	font-weight: normal;
	color: #FFE043;
	line-height: 1.5em;
	display: block;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	line-height: 1.5em;
	display: block;
	border-bottom: 1px dashed #FFE043;
}
.image-border {
	border: 4px solid #E7E7E7;
}
.image-float-left {
	float: left;
	margin-right:20px;
	margin-bottom:14px;
}
.image-float-right {
	float: right;
	margin-left:20px;
	margin-bottom:14px;
}
#main-wrapper {
	width: 1010px;
	margin: 0px auto;
	padding: 0px;
}
#header-wrapper {
	height: 160px;
	display: block;
	position: relative;
	margin: 0px auto;
	width: 100%;
	z-index: 1000;
}
#logo-block {
	position:absolute;
	z-index:1;
	left: 320px;
}
#menu-block {
	height: 50px;
	left: 0px;
	padding-top: 6px;
	position: absolute;
	text-align: left;
	top: 110px;
	width: 100%;
	z-index: 1;
	background-image: url(/uploads/images/navi_bkg.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#number-block {
	position:absolute;
	left:938px;
	top:124px;
	width:45px;
	height:35px;
	z-index:1000;
	text-align: center;
}
.phone-number {
	font-size: 26px;
	font-weight: normal;
	background-image: url(/uploads/images/phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 36px;
	color:#FFFFFF;
	line-height: 34px;
}
.phone-number img {
	vertical-align: middle;
}
#main-content-wrapper {
	display: block;
}
#main-banner-wrapper {
	width: 100%;
	margin: 0px auto -10px auto;
}
#content-wrapper {
	width: 100%;
	margin: 0px auto;
	min-height: 300px;
	overflow: hidden;
}
#footer-wrapper {
	margin: 40px auto 0px auto;
	padding: 20px 0px 10px 0px;
	color: #FFF;
	background-image: url(/uploads/images/footer_bkg.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding: 35px 0px 20px 0px;
}
#footer-inner-wrapper {
	width:1010px;
	margin:auto;
	display: block;
}
.footer-text a {
	color: #FFF;
	text-decoration: none;
}
.footer-text a:hover {
	color: #000;
	text-decoration: none;
}
a.footer-link:hover {
	color: #DE1E25;
	text-decoration: underline;
}
.home_tab {
	width: 306px;
	padding-bottom: 50px;
	background-image: url(/uploads/images/tabs_footer.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	min-height: 660px;
}
.home_tab h2 {
	padding: 0px 0px;
	font-size: 14px;
	color: #FFF;
	background-image: url(/uploads/images/tab_bkg_1.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 14px 0px 14px 40px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
}
.home_tab ul {
	margin: 0px 0px 0px 14px;
	padding: 0px;
	list-style-image: url(/uploads/images/bullet.png);
}
.home_tab ul li {
	margin-bottom: 8px;
}
.home_tab + .home_tab h2 {
	background-image: url(/uploads/images/tab_bkg_2.png);
}
.home_tab + .home_tab + .home_tab h2 {
	background-image: url(/uploads/images/tab_bkg_3.png);
}
.home_tab + .home_tab {
	margin-left: 46px;
}
.home_tab strong {
	color: #FFE043;
}
.home_tab .home_contacts {
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
}
.home_tab .home_contacts li {
	padding: 14px 0px;
	clear: both;
	margin: 0px;
}
.home_tab .home_contacts li strong {
	display: block;
	color: #FFF;
}
.home_tab .home_contacts li img {
	margin: 0px 14px 20px 0px;
	float: left;
}
.home_tab .home_contacts li + li {
	border-top: 1px solid #333;
}
/* Menu */

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	display: inline-block;
	text-align: left;
	width: 964px;
}
.main-navigation ul {
	margin: 0;
	text-indent: 0;
	padding: 0px 0px 0px 30px;
}
.main-navigation li a, .main-navigation li {
	display: inline-block;
	text-decoration: none;
}
.main-navigation li a {
	border-bottom: 0;
	color: #FFF;
	font-weight: bold;
	line-height: 3.692307692;
	text-transform: uppercase;
	white-space: nowrap;
}
.main-navigation li a:hover, .main-navigation li a:focus {
	color: #FFE043;
}
#menu-item-4 a {
	color: #000;
}
#menu-item-27 {
	background-image: none;
}
.main-navigation li {
	margin: 0px;
	padding: 0px 20px 0px 20px;
	position: relative;
	float: left;
}
.main-navigation li + li {
	background-image: url(/uploads/images/navi_splitter.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.main-navigation li ul {
	margin: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
	left: -10px;
	z-index: 1;
	display: none;
}
.main-navigation li ul ul {
	margin: 0px;
	top: 0px;
	left: 200px;
}
.main-navigation ul li:hover > ul, .main-navigation ul li:focus > ul, .main-navigation .focus > ul {
	display: block;
}
.main-navigation li ul li a {
	background: #00548B;
	border-bottom: 1px solid #00416B;
	display: block;
	padding: 8px 10px;
	line-height: 12px;
	width: 180px;
	white-space: normal;
}
.main-navigation li ul li a:hover, .main-navigation li ul li a:focus {
	background: #00416B;
	color: #FFE043;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: #FFE043;
}
.main-navigation ul ul li, .main-navigation ul ul ul li {
	background-image: none;
}
.logo-img {
	margin: 0px 8px;
}
.logo_slider {
	background-image: url(/uploads/images/logo_slider.png);
	background-repeat: repeat-x;
	background-position: center center;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 20px 0px;
	margin-top: 30px;
}
#logo-slider-wraper {
	margin-left: 160px;
}
.metaslider {
	margin-top: -40px;
}
.site-content {
	padding: 30px;
}
/* Logo Slider */

#logo-slider-wraper {
	position:relative;
}
.slider-controls {
	position:relative;
	width:680px;
	top: 21px !important;
}
#logo-slider {
	position: relative;
	width: 680px;
	height: 80px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style:none;
}
.slide {
	list-style:none;
	margin:0 !important;
	width:680px !important;
}
.slider-controls a {
	height:40px;
	width:40px;
	display:inline-block;
	text-indent:-9000px;
}
#prev {
	background:url(/wp-content/plugins/logo-slider/arrows/arrow5.png) no-repeat center;
	float:right;
	margin-right:-50px;
}
#next {
	background:url(/wp-content/plugins/logo-slider/arrows/arrow5-prev.png) no-repeat center;
	float:left;
	margin-left:-50px
}
.yellow {color: #FED238;}
.rev_slider_wrapper {margin-bottom: -15px !important;}
.menu_mobile{
	display:none;	
}

@media (max-width: 1024px) {
	#main-wrapper {
		margin: 0 auto;
		padding: 0;
		max-width: 1010px;
		width:100%;
	}
	#logo-block > img{
		display:none;
	}
	#logo-block {
		left: 50% !important;
		margin-left: -178px;
	}
	#menu-block{
		background-image:url('images/menu.png');
		background-repeat:repeat-x;
		background-position:top;	
	}
	#number-block{
		left:100%;
		margin-left:-67px;	
	}
	.facebookiconnv{
		left: 100%!important;
		margin-left: -117px!important;
	}
	.home_tab{
		background-image:url('images/foot.png');
		background-repeat:repeat-x;
		background-position:bottom;
		min-height:0;
		width:100%;
	}
	.home_tab h2{
		background-image:url('images/title.png');
		background-repeat:repeat-x;
		background-position:top;
	}
	#content-wrapper {
		min-height: auto;
		width: 96%;
	}
	.home_tab + .home_tab h2, .home_tab + .home_tab + .home_tab h2{
		background-image:url('images/title.png');
		background-repeat:repeat-x;
		background-position:top;
	}
	.home_tab + .home_tab {
		margin-left: 0px;
	}
	.home_tab input, .home_tab textarea, .home_tab select{
		width:100%;	
	}
	#logo-slider-wraper{
		margin-left:2%;	
		width:96%;
	}
	#next{
		margin-left:0px;	
	}
	#logo-slider{
		width:80%;	
	}
	.slide {
		width: 100% !important;
	}
	.slider-controls{
		width:100%!important;	
	}
	#prev{
		margin-right:0px;	
	}
	.menu_mobile{
		display:block;
		position:absolute;
		z-index:100;
		height:46px;
		width:50px;	
		background-image:url('images/menuicon.png');
		background-repeat:no-repeat;
		background-position:left center;
		cursor:pointer;	
	}
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{
		width:90%;	
		background-color:#004d7f;	
		margin-top: 46px;
		display:none;
		float:left;
		padding-left:10%;
	}
	.main-navigation li{
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.main-navigation li a{
		line-height:35px;	
	}
	.main-navigation li ul{
		display:block;
		position:relative;	
	}
	.main-navigation li ul li a {
		background: transparent;
		border-bottom: 0px solid #00416b;
		display: block;
		line-height: 12px;
		padding: 8px 10px;
		white-space: normal;
		width: 100%;
	}
	.main-navigation li ul li a:hover {
		background: transparent;
	}
	#content .one_third img{
		width:100%;
		height:auto;
	}
	#content .one_half{
		width:100%!important;	
	}
	.one_half.last_column{
		width:100%!important;	
	}
	.one_half input, .one_half textarea, .one_half select{
		width:100%;	
	}
}
@media (max-width: 359px) {
	#logo-block img{
		width:100%;
	}	
}